<div class="modal-b" id="modal-review">
    <div class="modal-b__inner">
        <div class="modal-b__block modal-b__block_mini">
            <span class="modal-b__close js--close-modal">×</span>

            <div class="modal-b__title modal-b__title_middle">Оставьте, пожалуйста, отзыв на&nbsp;провайдера <span>Ростелеком</span></div>

            <form class="modal-b__form">
                <div class="modal-b__field modal-b__field_last"><textarea class="input-text" placeholder="Введите ваш текст"></textarea></div>
                <div class="modal-b__field modal-b__field_last">
                    <div class="rate-b">
                        <div class="rate-b__title">Оцените провайдера</div>
                        <div class="rate-b__list">
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars5" id="star-a5" value="5"/>
                                        <label for="star-a5"></label>
                                        <input type="radio" name="stars5" id="star-b5" value="4"/>
                                        <label for="star-b5"></label>
                                        <input type="radio" name="stars5" id="star-c5" value="3"/>
                                        <label for="star-c5"></label>
                                        <input type="radio" name="stars5" id="star-d5" value="2"/>
                                        <label for="star-d5"></label>
                                        <input type="radio" name="stars5" id="star-e5" value="1"/>
                                        <label for="star-e5"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Качество услуг</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars6" id="star-a6" value="5"/>
                                        <label for="star-a6"></label>
                                        <input type="radio" name="stars6" id="star-b6" value="4"/>
                                        <label for="star-b6"></label>
                                        <input type="radio" name="stars6" id="star-c6" value="3"/>
                                        <label for="star-c6"></label>
                                        <input type="radio" name="stars6" id="star-d6" value="2"/>
                                        <label for="star-d6"></label>
                                        <input type="radio" name="stars6" id="star-e6" value="1"/>
                                        <label for="star-e6"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Надежность</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars7" id="star-a7" value="5"/>
                                        <label for="star-a7"></label>
                                        <input type="radio" name="stars7" id="star-b7" value="4"/>
                                        <label for="star-b7"></label>
                                        <input type="radio" name="stars7" id="star-c7" value="3"/>
                                        <label for="star-c7"></label>
                                        <input type="radio" name="stars7" id="star-d7" value="2"/>
                                        <label for="star-d7"></label>
                                        <input type="radio" name="stars7" id="star-e7" value="1"/>
                                        <label for="star-e7"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Стоимость услуг</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="rate-b__item">
                                <div class="rate-b__stars">
                                    <div class="star-rating">
                                        <input type="radio" name="stars8" id="star-a8" value="5"/>
                                        <label for="star-a8"></label>
                                        <input type="radio" name="stars8" id="star-b8" value="4"/>
                                        <label for="star-b8"></label>
                                        <input type="radio" name="stars8" id="star-c8" value="3"/>
                                        <label for="star-c8"></label>
                                        <input type="radio" name="stars8" id="star-d8" value="2"/>
                                        <label for="star-d8"></label>
                                        <input type="radio" name="stars8" id="star-e8" value="1"/>
                                        <label for="star-e8"></label>
                                    </div>
                                </div>
                                <div class="rate-b__label">Помощь</div>
                                <div class="rate-b__help">
                                    <div class="main-block-b__find-help js--toggle-help">
                                        <span>?</span>
                                        <div class="main-block-b__find-toggle">
                                            <div class="main-block-b__find-inner">Здесь какое-то описание чего-то</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-b__field modal-b__field_last"><input type="text" placeholder="Ваше имя" class="input-text"></div>
                <div class="modal-b__submit"><button type="button" class="button" data-show-modal="modal-send">Отправить</button></div>
            </form>

        </div>
    </div>
</div>
